[Haskell-beginners] recommended way to get haskell 6.10 installed on ubuntu hardy?

David Virebayre dav.vire+haskell at gmail.com
Tue Nov 24 01:42:57 EST 2009

On Mon, Nov 23, 2009 at 9:08 PM, Joe Van Dyk <joe at fixieconsulting.com>wrote:

> There's no ubuntu package for 6.10 (only 6.8), and the haskell
> platform says you need 6.10 installed to build the source package.

When I was on Hardy, I just installed 6.10 from the binary tarball.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.haskell.org/pipermail/beginners/attachments/20091124/e6342cda/attachment.html

More information about the Beginners mailing list